﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:14px; font-family: "Microsoft Yahei"; color:#222; line-height:25px;}
a{color:#343434; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#00aaa6; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{ padding:0px; margin:0px;}
h1{font-size:50px;}
h2{font-size:30px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:16px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.fix { *zoom: 1;
*clear: both;
}
.fix:before, .fix:after { display: table; clear: both; content: ''; }

.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
.ml40{ margin-left:40px;}
.mt40{ margin-top:40px;}
input, textarea{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.red{color:#cb1f18;}
.blue{ color:#00aaa6;}
.white{ color:#FFF;}

.wal{ margin:0px auto; overflow:hidden;}
.wal_m{ width:90%; margin:auto;}
.wal_f8{ margin:0px auto; background-color:#f4f4f4;}
.wal_f{ margin:0px auto; background-color:#fff;}
.wal_h{ margin-top:20px; overflow:hidden;}
.wal_c{ margin:0px auto;box-shadow: 0 4px 6px #e9e9e9; overflow:hidden;}
.title{ text-align:center; font-size:36px; font-weight:bold; margin-bottom:50px;}

.productList .list li .box, .productType .midList li .box{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.Phone-Box{ display: none; }

@font-face {font-family:thin; src:url(../font/NOTOSANSHANS-THIN-WINDOWS.OTF);}
/*图片放大*/
.fangda{ overflow: hidden;}
.fangda img{ transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
.fangda:hover img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

.headDiv{ width:100%; background-color:#008d84;-webkit-transition: all 500ms ease; transition: all 500ms ease; overflow:hidden;}
.h_top{ padding: 20px 0px; overflow: hidden;}
.h_logo{width:70%;float:left;}
.h_logo .h_logo_img{ width:64px; float:left; margin-right: 10px;}
.h_logo .h_logo_img img{ width:100%;}
.h_logo .h_logo_h{float:left; }
.h_logo .h_logo_h h5{color: #FFF;}
.h_logo .h_logo_h h3{ color:#FFF;}
.header_info{width:18%; float:right; overflow:hidden;}
.header_info i{direction:block;float:left; background:url(../images/top_tel.png) no-repeat center; width:40px; height:50px; margin-right:5px;vertical-align:middle}
.headDiv.hov, .headDiv.on{background: #01928d; opacity:1;} 
.headDiv .logo{ display:block; position:absolute; left:0px; top:10px;}
/*导航*/
.h_nav{ width:100%; background-color:#334048; float:left;}
.h_nav .nav{ width:100%; overflow:hidden;}
.h_nav .nav li{width:12%;height:60px; float:left; text-align: center; line-height: 0;}
.h_nav .nav li a{display: block;height:60px;line-height: 60px;font-size: 18px;font-weight: bold; color:#FFF; position: relative;}
.h_nav .nav li a:before{width:1px; height:10px; background:#dedede; content:""; position: absolute; right:0;top:27px;}
.h_nav .nav li:last-child a:before{display: none;}
.h_nav .nav li i{display: inline-block; width:0; height:3px;background: #fce041;margin:-2px auto 0; transition: .3s; vertical-align: bottom;}
.h_nav .nav li:hover a,.h_nav .nav li.cur a{color:#FFF ; }
.h_nav .nav li:hover i,.h_nav .nav li.cur i{width:55px;}
/*手机导航菜单触发*/
.navIco{display:none; width:50px; height:50px; position:absolute; top:10px; right:0px; text-align: center; line-height: 50px;}
.navIco img{ width: 28px; }
.shopIco{display:none; width:50px; height:50px; position:absolute; top:0px; right:55px; text-align: center; line-height: 50px;}
.shopIco img{ width: 28px;}

/*导航触发效果*/
.sNav{position:fixed;z-index:11; margin-top:20px; height:74px; display:none; width:100%;  background: rgba(255,255,255,0.9); border-top:1px #CCC solid;}
.sNav .list{ position: absolute; width:900px; margin-left:-410px; text-align:center;}
.sNav .list li{ font-size: 15px; display:inline-block; margin:0 25px; line-height: 74px; font-weight: bold;}
.sNav .list li a{ color: #343434; }
.sNav .list li a:hover{ color: #00aaa6; }

/*导航菜单触发*/
.navLayer{overflow-x: auto; height:100%; width:50%; overflow:hidden; position:fixed; z-index:222; right:-100%; top:50px;}
.navLayer .close{ position: absolute; right: 0px; top: 10px; height: 50px; width: 50px; line-height: 50px; text-align: center;}
.navLayer .close img{ width: 24px; }
.navLayer .box{ height: 43px; padding: 7px 60px 0 10px; background: #232323;}
.navLayer .box .form{ width:100%; border-radius:20px; -moz-border-radius:20px; border:#FFF solid 1px; height:36px; position:relative;}
.navLayer .form .input1{ width:180px; border:none; height:36px; line-height:36px; padding-left:10px; color:#FFF;}
.navLayer .form .btn1{ position:absolute; right:15px; top:7px; background:url(../images/nimg22_1.png) no-repeat; width:22px; height:23px; cursor:pointer;}
.navLayer .bg{ background:#232323; height:100%; float:right;}

.sideNav{ padding-top: 15px; }
.subNav{cursor:pointer; display:block; height:40px; line-height:40px; position:relative;  font-size:14px; color:#343434; }
.subNav1{ background:url(../images/lico4.png) right center no-repeat; background-size: 26px; color: #fff;}
.subNav .name{ text-indent:20px; text-align:left; position:relative;}
.subNav a{ color:#fff; display: block;}
.currentDt{background:url(../images/lico4on.png) right center no-repeat; background-size: 26px;  color:#00aaa6}
.navContent{display: none;}
.navContent a{display:block;  height:35px; line-height:35px; color:#fff; padding-left:20px; font-size:13px;}

.pageBg{ position:fixed; z-index:11; width:100%; height:100%; display:none; background:url(../images/bg1.png) repeat; left:0px; top:0px;}

/*页脚*/
.foot{ background:#008d84; padding-top:30px; padding-bottom:30px; height:auto; overflow:hidden;}
.foot .dbmenu{ width:65%; float:right; overflow:hidden; text-align: left;}
.foot .dbmenu .dbtext{ width:16%; color:#fff; float:left;}
.foot .dbmenu .dbtext h3{ font-size:18px; color:#FFF; line-height:30px;}
.foot .dbmenu .dbtext a{display:block; color:#FFF; font-size:12px; line-height:25px;}
.foot .dbmenu .dbtext a:hover{ color:#fce041;}
.foot .bottom_l{ width:30%; color:#ccc; float:left; }
.foot .bottom_l .db_nr{  width:100%;color:#fff; font-size:12px; line-height:30px; overflow:hidden;}
.foot .p1{ font-size: 16px; font-weight:bold; color:#f5f5f5;  }
.foot .p2{ }
.foot .weix{float:left; margin-right:20px; text-align:center;}
.foot .weix img{ width:100px;}
.foot_b { width:100%; padding: 20px 0px; line-height:40px; color:#FFF; background-color:#199690; overflow:hidden;}
.foot_b a{ color:#FFF;}
.foot_bt { width:100%; padding-top:20px; color:#CCC; font-size:12px; line-height:25px; overflow:hidden;}
.foot_bl { text-align:center;}
.foot_br { width:40%;padding:10px; float:right;}
.foot_br li{ width:100px; text-align:center; float:right;}
.foot_contact,.copyright,.foot_fixed{ display:none;}
.db_tel { float:left; height:76px;position: relative;}
.db_tel p{  font-size:14px;line-height:24px;}
.db_tel h2{  color:#fff;}

/*内页banner*/
.pageBanner{ width:100%; overflow:hidden; background-color:#FFF;}
.pageBanner .imgDiv img{ width:100%;}
.pageBannerTel{display:none;}

.pageBox{ padding:20px 0px; background: url(../images/bg.jpg) ;  margin:0px; overflow:hidden;}

/*位置*/
.pageTop{ overflow:hidden;}
.pageNow{ margin-left:10px; float:left; height:56px; line-height:56px; color: #333; overflow: hidden; background:url(../images/nimg16_5.png) left center no-repeat; }
.pageNow b{ font-weight: normal;padding-left:20px;}
.pageNow a:hover{ color:#00aaa6;}
.pageNow em{ color: #00aaa6; }
.page_r{ width:40%; float:right;}
.pageNav{ height: 72px; position: absolute; right: 0px; top: 0px; }
.pageNav li{ float: left; width: 102px; height: 72px; font-size: 15px;}
.pageNav .li01{ width: 189px; }
.pageNav li a{ display: block; height: 72px; line-height: 72px; text-align: center; color: #636363;}
.pageNav li a:hover, .pageNav li .aNow{ color: #fff; background: #00aaa6;}
.pageright{ float:right; height:56px; line-height:56px;  color: #333; overflow: hidden; }
/*右侧悬浮窗*/
.sideBar{ position:fixed; right:0px; top:75%; margin-top:-350px; z-index:111; width:55px;}
.sideBar ul{ width:100%;}
.sideBar li{position:relative; height:60px; margin-bottom:4px; cursor:pointer; color:#222; background: rgba(0,0,0,0.5); font-size:12px; border-top-left-radius:5px; border-bottom-left-radius:5px; }
.sideBar .mouse{position:absolute; left:-152px; top:0px; display:none; background:#00aaa6;}
.sideBar .img{ height:40px; text-align:center; width:60px;}
.sideBar .img img{position:relative; top:4px; width:30px; height:30px;}
.sideBar .img p{ color:#FFF;}
.sideBar .img2{height:60px; text-align:center; width:60px; color:#FFF;}
.sideBar .img2 a{color:#FFF;}
.sideBar .liNow .img{}
.sideBar .liNow .mouse{display:block;}
.sideBar .li01 .mouse{background:#00aaa6; width:180px; height:60px; left:-180px;}
.sideBar .li01 .ewmList{ padding:20px;}
.sideBar .li01 .ewmList h3{ color:#FFF; font-size:18px;}
.sideBar .li02 .mouse{background:#003171; width:150px; height:150px; left:-150px;}
.sideBar .li02 .ewmList{ padding:10px;}
.sideBar .li02 .ewmList img{ width:100%;}
.sideBar .li00{ background-color:#00aaa6;}

.cd-top {
    /* image replacement properties */
    overflow: hidden;
    white-space: nowrap;
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {opacity: 1;}


.pageTitleTel{ height:50px; background:#00aaa6; position:relative; font-size:14px; display:none;}
.sideTitleTel{ width:100%; height:50px; position:absolute; left:0px; top:0px;}
.sideTitleTel .con{ font-size:16px; height:50px; line-height:50px; position:relative; padding-right:10px;}
.sideTitleTel .con a{ color: #fff; display:block; height:50px; padding-left:15px; background:url(../images/ico5.png) right center no-repeat; background-size: 16px;}
.sideTitleTel .con.on a{ background:url(../images/ico5on.png) right center no-repeat; background-size:16px;}
.sideTitleNav{ position:absolute; top:50px; z-index:10; width:100%; background:#faf9f9; display:none; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ height:43px;}
.sideTitleNav li a{ display:block; height:42px; line-height:42px; padding-left:15px; color:#666; border-bottom:#e2e2e2 solid 1px; background:#faf9f9;}
.sideTitleTel .con em{ display:block; color:#fff; padding-left: 15px;}


/*分页*/
.pageNum{height:50px; margin-top:50px; margin-bottom:50px; text-align:center;}
.pageNum a{margin:8px 8px; display:inline-block; height:36px; line-height:36px; font-size:14px; color:#666; background:#ddd; width:56px; border-radius: 4px; -moz-border-radius: 4px;}
.pageNum a:hover, .pageNum .aNow{ color:#fff; background:#00aaa6;}
.pageNum .prev{ font-family:"宋体";}
.pageNum .next{ font-family:"宋体";}
.pageMore{ display:none;}
.pageMore a{ font-size:14px; display:block; width:100%; text-align:center; height:45px; line-height:45px; background:#00aaa6; color:#fff; font-size:16px; margin-bottom:20px;}


.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;}
.tab2 li{ cursor:pointer;}
.tabContent3{ display:none;}
.tab3 dd{ cursor:pointer;}

#Layer1{
	position:absolute;
	position:fixed;
	_position:absolute;
	width:100%;
	z-index:99;
	top:0; left:0px;
	background-color:#000;
	display:none;
}


.selectDiv{cursor:pointer;}
.selectDiv span{padding-left:10px;}
.selectDiv select{display:none;}
/**/
.selectLayer{position:absolute; z-index:100; display:none; background:#FFF; border:#bababa solid 1px;}
.selectLayer li{height:22px; line-height:22px; overflow:hidden; padding-left:10px; color:#666;}










